.row2 {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
	margin-bottom: 25px;
}
.slider-typography2 {
    width: 100%;
    height: 100%;
    position:fixed;
    right: 0;
	left: 0;
display: block;
background-color: #1c1c1c;}

.section2 {
    padding: 0 0 0 50px;
    overflow: hidden;
}

.section2 .img {
    max-width: 100%;
    height: auto;
}

.alert-success {
    color: #ffffff;
    background-color: #ffffff !important;
    border-color: #c3e6cb;
}